import 'package:web_socket_channel/web_socket_channel.dart';
import 'ws_client_io.dart' if (dart.library.html) 'ws_client_web.dart';

WebSocketChannel connectTtsSocket(Uri uri, Map<String, String> headers) {
  return createWebSocketChannel(uri, headers);
}
